<?php
/*
Template Name: Archives
*/
?>



<?php get_header(); ?>

<div id="post-entry">

<?php if (have_posts()) : ?>

<?php while (have_posts()) : the_post(); ?>

<div class="post-meta" id="post-<?php the_ID(); ?>">
<div class="top-meta">
<div class="post-title">
<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>

<div class="post-author"><?php _e('Posted by'); ?>&nbsp;<?php the_author_posts_link(); ?> in <?php the_time('l, F jS Y') ?>&nbsp;&nbsp;&nbsp;<?php edit_post_link('edit'); ?>
<?php include (TEMPLATEPATH . '/submit.php'); ?> 
</div>
</div>

<div class="calendar"><?php the_time('j'); ?><br /><?php the_time('M'); ?></div>
</div>

<div class="post-content">
<h3>Monthly Archives</h3><ul><?php wp_get_archives('type=monthly') ?></ul>
<h3>Category Archives</h3><ul><?php wp_list_cats('sort_column=name&optioncount=1&feed=RSS') ?></ul>
<h3>Fresh Archives</h3><ul><?php get_archives('postbypost', 1000); ?></ul>
<h3>Tags Archives</h3>
<?php if(function_exists("UTW_ShowTagsForCurrentPost")) : ?>
<?php UTW_ShowWeightedTagSetAlphabetical("sizedtagcloud","","1000") ?>
<?php else : ?>
<?php if(function_exists("wp_tag_cloud")) : ?>
<?php wp_tag_cloud('smallest=11&largest=24&'); ?>
<?php endif; ?>
<?php endif; ?>
</div>

<?php include (TEMPLATEPATH . '/social.php'); ?>


</div>

<?php endwhile; ?>

<?php include (TEMPLATEPATH . '/paginate.php'); ?>

<?php else: ?>

<?php include (TEMPLATEPATH . '/result.php'); ?>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>